/* series-series style created 2016-01-03 based on bookpages_2016 */
* {
margin: 0;
padding: 0; 
}
#masthead {
background: url(../pics/mastheads/seriesseries_masthead_2016.gif) ;
}
body { 
background: #ffffff url(../pics/backgrnd/books97.gif) repeat;
font-family: ARIAL, VERDANA, HELVETICA, "MS SANS SERIF", SANS-SERIF;
font-weight: normal;
}
